Nido Apple

Recibe ayuda de expertos

Registrate y pregunta

Es gratis y fácil

Recibe respuestas

Respuestas, votos y comentarios

Vota y selecciona respuestas

Recibe puntos, vota y da la solución

Pregunta

0voto

Avid Media Composer 3.0

Hola, si alguien me puede ayudar, es que estoy por comprar el avid media, yo tengo mac os x 10.4.11 pero lo , la version 3 recomiendan para ese sistema operativo que trabaje con el mojo, quisiera saber si el programa corre sin el mojo con el sistema opertaivo 10.4.11 y version 3.0 gracias me pueden escribir si es posible a [email="[email protected]"][email protected][/email]

1 Respuesta

0voto

amblin272 Puntos120780

jorgevideo

Hola, si alguien me puede ayudar, es que estoy por comprar el avid media, yo tengo mac os x 10.4.11 pero lo , la version 3 recomiendan para ese sistema operativo que trabaje con el mojo, quisiera saber si el programa corre sin el mojo con el sistema opertaivo 10.4.11 y version 3.0 gracias me pueden escribir si es posible a [email="[email protected]"][email protected][/email]

Salutes ^_^... de acuerdo a Avid ( http://www.avid.com/ ) requieres tener Mac OS X Leopard (10.5.3 minimo)... es decir, también tendrías q' actualizar el sistema operativo...

Por favor, accede o regístrate para responder a esta pregunta.

¿Conoces alguien que puede responder?
¡Comparte esta pregunta!


Actividad Reciente

...